Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Aug 2021 15:26:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hello . 
I am a regular customer at centerpoint and buy most of the babies stuff from centerpoint . 
We got a stroller from baby shop and after a year we lost a screw in traveling and brought it to get it fixed , the stroller was there at the warehouse for 6 months , we called to check many times and they said the warehouse is closed because of Covid first and then we kept waiting nobody called . We needed a stroller so we got a new one from baby shop again . After using it for a month it had some issues and we brought it to the baby shop they took it , kept for a month and then I went last week to get it back , only to be told it can't be fixed and you can come and give it to us again . 
First of all I am very disappointed with the quality of your products , we get baby stuff from mothercare and other brands as well but this never happened with those brands and for our other kids we used the products for years . 
Please either you change the product or get it fix . 
Improvement of you products quality will also be appreciated otherwise you will lose alot of customers. 
Hope to hear from you soon https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2870923